:root {
  --wb-gc-gc_mo5heifq_k1yd: #1B43ED;
  --wb-gc-gc_mo5het6b_ueua: #0A133B;
  --wb-gc-gc_mo5hh1zv_nmkc: #000000;
  --wb-gc-gc_mo5hh7b3_2zcb: #ffffff;
  --wb-gc-gc_mo5hhjal_b7rp: #1B43ED;
  --wb-gc-gc_mo5higif_j0pv: #F7F7F7;
  --wb-gc-gc_mo6nak0g_wr7b: #F9F9F9;
}
:root {
  --wb-global-font-family: "Poppins", sans-serif;
  --wb-h1-font-family: var(--wb-global-font-family);
  --wb-h1-font-size: 48px;
  --wb-h1-line-height: 1.15;
  --wb-h1-font-weight: 700;
  --wb-h1-text-transform: none;
  --wb-h1-font-style: normal;
  --wb-h1-text-decoration: none;
  --wb-h1-letter-spacing: 0px;
  --wb-h2-font-family: var(--wb-global-font-family);
  --wb-h2-font-size: 40px;
  --wb-h2-line-height: 1.18;
  --wb-h2-font-weight: 700;
  --wb-h2-text-transform: none;
  --wb-h2-font-style: normal;
  --wb-h2-text-decoration: none;
  --wb-h2-letter-spacing: 0px;
  --wb-h3-font-family: var(--wb-global-font-family);
  --wb-h3-font-size: 32px;
  --wb-h3-line-height: 1.22;
  --wb-h3-font-weight: 700;
  --wb-h3-text-transform: none;
  --wb-h3-font-style: normal;
  --wb-h3-text-decoration: none;
  --wb-h3-letter-spacing: 0px;
  --wb-h4-font-family: var(--wb-global-font-family);
  --wb-h4-font-size: 24px;
  --wb-h4-line-height: 1.28;
  --wb-h4-font-weight: 600;
  --wb-h4-text-transform: none;
  --wb-h4-font-style: normal;
  --wb-h4-text-decoration: none;
  --wb-h4-letter-spacing: 0px;
  --wb-h5-font-family: var(--wb-global-font-family);
  --wb-h5-font-size: 20px;
  --wb-h5-line-height: 1.35;
  --wb-h5-font-weight: 600;
  --wb-h5-text-transform: none;
  --wb-h5-font-style: normal;
  --wb-h5-text-decoration: none;
  --wb-h5-letter-spacing: 0px;
  --wb-h6-font-family: var(--wb-global-font-family);
  --wb-h6-font-size: 16px;
  --wb-h6-line-height: 1.4;
  --wb-h6-font-weight: 600;
  --wb-h6-text-transform: none;
  --wb-h6-font-style: normal;
  --wb-h6-text-decoration: none;
  --wb-h6-letter-spacing: 0px;
}
body,
button,
input,
textarea,
select {
  font-family: var(--wb-global-font-family);
}
h1 {
  font-family: var(--wb-h1-font-family, var(--wb-global-font-family));
  font-size: var(--wb-h1-font-size);
  line-height: var(--wb-h1-line-height);
  font-weight: var(--wb-h1-font-weight);
  text-transform: var(--wb-h1-text-transform);
  font-style: var(--wb-h1-font-style);
  text-decoration-line: var(--wb-h1-text-decoration);
  letter-spacing: var(--wb-h1-letter-spacing);
}
h2 {
  font-family: var(--wb-h2-font-family, var(--wb-global-font-family));
  font-size: var(--wb-h2-font-size);
  line-height: var(--wb-h2-line-height);
  font-weight: var(--wb-h2-font-weight);
  text-transform: var(--wb-h2-text-transform);
  font-style: var(--wb-h2-font-style);
  text-decoration-line: var(--wb-h2-text-decoration);
  letter-spacing: var(--wb-h2-letter-spacing);
}
h3 {
  font-family: var(--wb-h3-font-family, var(--wb-global-font-family));
  font-size: var(--wb-h3-font-size);
  line-height: var(--wb-h3-line-height);
  font-weight: var(--wb-h3-font-weight);
  text-transform: var(--wb-h3-text-transform);
  font-style: var(--wb-h3-font-style);
  text-decoration-line: var(--wb-h3-text-decoration);
  letter-spacing: var(--wb-h3-letter-spacing);
}
h4 {
  font-family: var(--wb-h4-font-family, var(--wb-global-font-family));
  font-size: var(--wb-h4-font-size);
  line-height: var(--wb-h4-line-height);
  font-weight: var(--wb-h4-font-weight);
  text-transform: var(--wb-h4-text-transform);
  font-style: var(--wb-h4-font-style);
  text-decoration-line: var(--wb-h4-text-decoration);
  letter-spacing: var(--wb-h4-letter-spacing);
}
h5 {
  font-family: var(--wb-h5-font-family, var(--wb-global-font-family));
  font-size: var(--wb-h5-font-size);
  line-height: var(--wb-h5-line-height);
  font-weight: var(--wb-h5-font-weight);
  text-transform: var(--wb-h5-text-transform);
  font-style: var(--wb-h5-font-style);
  text-decoration-line: var(--wb-h5-text-decoration);
  letter-spacing: var(--wb-h5-letter-spacing);
}
h6 {
  font-family: var(--wb-h6-font-family, var(--wb-global-font-family));
  font-size: var(--wb-h6-font-size);
  line-height: var(--wb-h6-line-height);
  font-weight: var(--wb-h6-font-weight);
  text-transform: var(--wb-h6-text-transform);
  font-style: var(--wb-h6-font-style);
  text-decoration-line: var(--wb-h6-text-decoration);
  letter-spacing: var(--wb-h6-letter-spacing);
}